/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "Datorns Internetanslutning verkar vara nedkopplad.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "Datorns Internetanslutning kan vara nedkopplad.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "Datorns Internetanslutning verkar vara aktiv.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "Datorns DNS-server svarar inte.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS-servern kunde inte hitta servernamnet.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "Datorns router svarar inte.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "Den server som datorn försöker ansluta till svarar inte.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "Datorns Internetanslutning verkar vara aktiv.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Lösenord för webbformulär";

/* HTTP result code string */
"accepted" = "godkänd";

/* HTTP result code string */
"bad gateway" = "felaktig gateway";

/* HTTP result code string */
"bad request" = "felaktig förfrågan";

/* HTTP result code string */
"client error" = "klientfel";

/* HTTP result code string */
"conflict" = "konflikt";

/* HTTP result code string */
"continue" = "fortsätt";

/* HTTP result code string */
"created" = "skapad";

/* HTTP result code string */
"expectation failed" = "ej förväntad respons";

/* HTTP result code string */
"forbidden" = "förbjuden";

/* HTTP result code string */
"found" = "hittad";

/* HTTP result code string */
"gateway timed out" = "gateway nådde en maxtidsgräns";

/* HTTP result code string */
"informational" = "information";

/* HTTP result code string */
"internal server error" = "internt serverfel";

/* HTTP result code string */
"length required" = "längd krävs";

/* HTTP result code string */
"method not allowed" = "metoden är inte tillåten";

/* HTTP result code string */
"moved permanently" = "har flyttats permanent";

/* HTTP result code string */
"multiple choices" = "flera val";

/* HTTP result code string */
"needs proxy" = "behöver proxy";

/* HTTP result code string */
"no content" = "inget innehåll";

/* HTTP result code string */
"no error" = "Inget fel";

/* HTTP result code string */
"non-authoritative information" = "icke-auktoritativ information";

/* HTTP result code string */
"not found" = "hittades inte";

/* HTTP result code string */
"not modified" = "ej ändrad";

/* HTTP result code string */
"partial content" = "del av innehåll";

/* HTTP result code string */
"payment required" = "betalning krävs";

/* HTTP result code string */
"precondition failed" = "villkor uppfylldes ej";

/* HTTP result code string */
"proxy authentication required" = "proxyautentisering krävs";

/* HTTP result code string */
"redirected" = "omdirigerat";

/* HTTP result code string */
"no longer exists" = "finns inte längre";

/* HTTP result code string */
"request timed out" = "begäran nådde en tidsgräns";

/* HTTP result code string */
"request too large" = "förfrågan för stor";

/* HTTP result code string */
"requested URL too long" = "begärd URL för lång";

/* HTTP result code string */
"requested range not satisfiable" = "begärt intervall går inte att uppfylla";

/* HTTP result code string */
"reset content" = "återställ innehåll";

/* HTTP result code string */
"see other" = "se annan";

/* HTTP result code string */
"server error" = "serverfel";

/* HTTP result code string */
"service unavailable" = "service otillgänglig";

/* HTTP result code string */
"success" = "klart";

/* HTTP result code string */
"switching protocols" = "byter protokoll";

/* HTTP result code string */
"temporarily redirected" = "tillfälligt omdirigerad";

/* HTTP result code string */
"unacceptable" = "ej acceptabel";

/* HTTP result code string */
"unauthorized" = "inte auktoriserad";

/* HTTP result code string */
"unimplemented" = "ej implementerad";

/* HTTP result code string */
"unsupported media type" = "medietypen stöds inte";

/* HTTP result code string */
"unsupported version" = "version som inte stöds";

